USE COWS
GO

ALTER TABLE dbo.CPT_PRIM_WAN NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CPT_SCNDY_TPRT NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_CPT_PRIM_SCNDY_TPRT WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_CPT_PRIM_SCNDY_TPRT(CPT_PRIM_SCNDY_TPRT_ID,CPT_PRIM_SCNDY_TPRT,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'IP/SprintLink',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRIM_SCNDY_TPRT(CPT_PRIM_SCNDY_TPRT_ID,CPT_PRIM_SCNDY_TPRT,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'GMPLS',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRIM_SCNDY_TPRT(CPT_PRIM_SCNDY_TPRT_ID,CPT_PRIM_SCNDY_TPRT,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(3,'PIP',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRIM_SCNDY_TPRT(CPT_PRIM_SCNDY_TPRT_ID,CPT_PRIM_SCNDY_TPRT,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(4,'SprintLink FR/L2TP',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRIM_SCNDY_TPRT(CPT_PRIM_SCNDY_TPRT_ID,CPT_PRIM_SCNDY_TPRT,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(5,'IP/IP Sec VPN',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRIM_SCNDY_TPRT(CPT_PRIM_SCNDY_TPRT_ID,CPT_PRIM_SCNDY_TPRT,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(6,'GMPLS over 3rd Party DSL and/or Broadband',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRIM_SCNDY_TPRT(CPT_PRIM_SCNDY_TPRT_ID,CPT_PRIM_SCNDY_TPRT,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(7,'Wireless WAN/WDLS',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_PRIM_SCNDY_TPRT(CPT_PRIM_SCNDY_TPRT_ID,CPT_PRIM_SCNDY_TPRT,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(8,'Carrier Ethernet',1,'1','1',GETDATE(),GETDATE())


ALTER TABLE dbo.CPT_PRIM_WAN CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CPT_SCNDY_TPRT CHECK CONSTRAINT ALL
GO